/* bootstrap */
/* スマホでは dropdown を 100% にする */
@media (max-width: 576px) {
  .nav-item.dropdown .dropdown-menu {
    width: 100%;
    min-width: 100%;
  }

  .navbar-nav .nav-link {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }

  .dropdown-menu {
    margin-left: 0;
    margin-right: 0;
  }
}

/* PCではドロップダウンを広くする */
@media (min-width: 768px) {
  .navbar-collapse {
    flex-grow: 0;
  }

  .dropdown-menu {
    width: 28rem;
  }
}

/* 日本語の長文を折り返す */
.dropdown-item {
  white-space: normal;
  word-break: break-word;
}

/* */
a.ext_link {
	color:	inherit;
	text-decoration: none;
}

.ext_bg-main {
  background-color: #AADDDD;
}

.ext_bg-nav {
	background-color: #F4FBFB;
}

.ext_bg-para {
	background-color: #62C0C0;
}

.ext_bg-para2 {
	background-color: #F4E2E2;
}

.ext_bg-color {
  background-color: #EEF9F9;
}

.ext_bg-color2 {
  background-color: #E2F2F2;
}

.ext_text_color {
	font-weight: bold;
	color: #333333;
}

/*  リストタイプ   */
.ext_li_none {
	list-style-type: none;
}

.ext_li_square {
	list-style-type: square;
}

.ext_li_disc {
	list-style-type: disc;
}

.ext_li_circle {
	list-style-type: circle;
}

.ext_li_decimal {
	list-style-type: decimal;
}

/*             */


.ext_font_yujimai {
	font-family: Yuji Mai;
}

.ext_font_yujsyuku {
	font-family: Yuji Syuku;
}

.ext_img_wide {
	width: 100%;
}


.ext_li_none > li > h4 {
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #fffaf4;/*背景色*/
  border-left: solid 5px #ffaf58;/*左線（実線 太さ 色）*/
}

/*  ぶら下げ１．５文字  */
.ext_text-hanging {
	text-indent: -1.5rem;
	padding-left: 1.5rem;
}